--- GIF image format
-- @module format.gif

local format = require("core.format")

format.register({
	name = "GIF",
	shortname = "GIF",
	kind = "image",
	image_extension = "gif",
	extensions = { "gif" },
	headers = { "^GIF8[79]a" }, -- Pattern breakdown: GIF87a or GIF89a must start the file
})
